.post-image{
    margin-top:.1rem !important  ;
    margin-right: .3rem;
    margin-left: 1rem;
    max-width: 40px;
    //border-radius: 80px;
}

.post-owner{
    font-size:14px !important;
    display: inline-block;
    text-overflow: ellipsis;
}

.post-mess{
    display: block !important;
    margin-left: 1rem;
    padding-bottom: 1rem;
}

mat-card {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
mat-card-title{
    padding-top:1rem;
}

.txt-add-post{
    padding-left: .5rem;
    padding-right: .5rem;
    background-color: #e9e9ef;
    //color: white;
}